@font-face {
    font-family: dancing-script;
    src: url(../font/PinyonScript-Regular.ttf);
}

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

header > h1{ 
	font-size: 1.75em; 
	margin-bottom: 0;
}

main { flex: 1 0 auto; }
footer, header{ padding: 30px 0; }

main.container > .row > section.col-sm{
	background-color: white;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	border-radius: 3px;
	/*box-shadow: 0 0px 2px 0 rgba(0,0,0,0.14), 0 0px 1px -2px rgba(0,0,0,0.12), 0 0px 5px 0 rgba(0,0,0,0.2);*/
}

#aside header{
	border-bottom: 1px solid #a6e2fc;
	padding-bottom: 0;
	margin-bottom: 10px;
	color: #26779b;
}


.cursiva{ font-family: dancing-script; }
.bg-green{background-color: #2f87aa;}
.color-dark{color: #f8f9fa}
.navbar-dark .navbar-nav .nav-link {color: rgba(255, 255, 255, 0.7);}

.responsive-slide{
  width: 100%;
  padding-top: 65%;
  background-size: cover;
  background-position: center;
}


#forma-de-contacto{
	width: 100%;
	padding: 20px;
	overflow: hidden;
	margin-top: 20px;
	border-radius: 3px;
	background-color: rgba(255,255,255,0.8);
}


#mapa{ position: relative; }
#map-container{
	height: 100vh;
	position: relative;
	overflow: hidden;
}
#map {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
#map-info{
  display: flex;
  height: 90px;
  width: 290px;
}
#map-info img{
  display: block;
  max-width: 110px;
  height: auto;
  margin-right: 10px;
}
.filtro{
	background-color: rgba(69, 174, 214, 0.3);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.toMap{
	width: 100%;
	height: 100%;
	position: absolute;
}
#err-msg{
	padding-bottom: 18px;
	color: #F44336;
	font-weight: 500;
	text-align: center;
}
#err-msg:empty{display: none;}
#success-msg{display: none;}
#success-msg.d-block + #contactForm{display: none;}


blockquote li.active > a {
	background-color: #007bff;
	color: #fff;
}

@media(min-width: 768px){
	.responsive-slide{ padding-top: 50%; }
	.list-group-item{ padding: .5rem 1rem; }
	#map-container{ height: 70vh; }
	#forma-de-contacto{
	    width: 360px;
	    margin-top: 70px;
	}
	header > h1{ font-size: 2.25em; }
}
